	body {font-family:Arial,Sans-Serif;
		background-color:#FFF;
		color:#000;
		padding:0px; margin:0px
	}
	p, li {font-size: 90%}
	li {margin-left:20px;list-style-position:inside}

	#topbanner {background-color:#699; border:10px solid #cc9; margin:0px; padding-left:90px; border-top:0px; border-left:0px; border-right:0px;}
	#topbanner a:hover {background:none}
	div.breadcrumbs {font-size:80%; text-transform:lowercase; background-color:#fc6; border:2px solid #c00; padding:2px; float:right; margin-right:20px}
	#leftspacer {position:absolute; left:0px; top:125px; width:30px; height:100px; background:#699;
	  margin:0px; border:0px; border-right:10px solid #cc9;}
	#logo { margin:0px; margin-top:-10px; width:130px; height:75px; background-color:#ccc; border:0px}
	#logo img {border:0px; margin:0px; padding:0px;}
	#menubox {float:left; border:2px solid #c00; border-left:0px; background:#fc6;
	  margin:10px; margin-left:0px; margin-top:100px; padding-right:0.5em}
	.menuHead {font-size:90%; font-weight:bold; margin:0px; margin-left:5px; padding:1px}
	.menuSubhead {font-size:80%; font-weight:bold; margin:0px; margin-left:25px; padding:1px}
	.menuSubsub {font-size:70%; margin:0px; margin-left:40px; padding:1px}

	.contentpane {margin:10px; padding:0px;}
	#pagefooter {background-color:#699; border:0px; border-top:4px solid #cc9; padding:0px; clear:both}
	#pagefooter p {color:#FFFFFF; font-size:80%; margin:0px; padding:0px; margin-left:5px}
	#pagefooter a {color:#ffffff; font-weight:bold}
	#pagefooter a:hover {color:#00c}

	h1 {color:#CC0000; font-size:165%; font-weight:bold; margin-left:70px; margin-bottom:15px; margin-top:0px}
	h2 {color:#CC0000; font-size:140%; font-weight:bold}
	h3 {color:#CC0000; font-size:105%}

	.hikeDetails {float:right; background-color:#ffc; border:1px solid; margin:3px 10px; width:30%; padding:4px}
	.snowboardDetails {float:right; background-color:#ffc; border:1px solid; margin:0px 4px; width:200px; padding:4px}
	.summary {color:#CC0000; font-size:70%}
	.tableHead {background-color:#999; color:#FFF; font-weight:bold}
	.tableHead td {padding:0px 4px}

	div.photoFrame {
		float: left;
		margin: 10px;
		height: 230px;
	}
	div.photoFrame p {
		text-align: center;
		font-size: 70%;
		margin-top: 2px
	}
	a:hover {background-color:#fc6}

	.button {background-color:#cc9}